import { WebManifest, WebManifestIcon } from "./defintions";
import { Tree } from "@angular-devkit/schematics";
export declare class PWAHelper {
    tree: Tree;
    constructor(tree: Tree);
    readonly manifest: WebManifest | undefined;
    iconPath(icon: WebManifestIcon): string;
}
